body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.span-two ul li {
	margin-left: 30px;
	list-style-type: disc;
}

label {
	font-weight: bold;
}

form {
	margin: 0;
	padding: 0;
}

#wrap {
	width: 960px;
	margin: 0 auto 0 auto;
}

#header {
	margin-top: 10px;
}

#logo {
	float: left;
	width: 388px;
	margin: 10px;
}

.signup-box {
	border: 4px solid #d3dfee; 
	background-color: #99b5d8; 
	float: right; padding: 5px; 
	width: 200px;
	height: 95px;
	padding: 10px 12px 22px 12px;
	font-size: 12px;
}

.signup-box input.form {
	font-size: 11px;
	border: 1px solid #408bb0;
	margin: 2px 5px 2px 0;
	padding: 2px;
}

#signup {
	float: left;
	width: 530px;
	margin-top: -180px;
}

#signup img {
	float: left;
	margin-left: 237px;
}

#signup-box {
	padding: 10px 0 0 28px;
	float: right;
	background: url("/images/signup-bubble.jpg") no-repeat;
	width: 151px;
	height: 104px;
}

.roundfeature {
	background: url("/images/roundfeaturebg.jpg") no-repeat;
	width: 233px;
	height: 233px;
}

.roundfeature div {
	padding: 40px 40px 10px 40px;
	text-align: center;
}

.roundfeature h2 {
	font-size: 14px;
	color: #000;
}

.rainhasgone {
	clear: both;
	margin: 0;
	padding: 0;
}

.input {
	color: #666;
	font-size: 13px;
	width: 112px;
	margin-bottom: 3px;
	border: 1px solid #999;
}

#signup .input {
	border: 0;
	margin-bottom: 7px;
}

#signup h2 {
	font-size: 14px;
	color: #28456D;
	margin: 0 0 8px 0;
	padding: 0; 
}

#menu { 
	margin: 0;
	clear: both;	
	width: 100%;
	height: 73px;
	background: url("/images/menubg.jpg") center no-repeat;
	border-bottom: 4px solid #87af66;
}

#menu ul {
	width: 570px;
	float: left;
	margin: 0;
	padding: 30px 10px 0 20px;
}

#menu ul li {
	float: left;
	padding: 0;
	list-style-type: none;
	margin-right: 15px;
}

#menu ul li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
}

#menu #searchbox {
	width: 155px;
	float: right;
	padding: 30px 50px 20px 0;
}

#feature-left {
	background: url("/images/feature-left.jpg") right no-repeat;
	float: left;
	width: 300px;
	height: 200px;	
	margin-right: 5px;
}

#feature-centre {
	background: url("/images/feature-centre.jpg") right no-repeat;
	float: left;
	width: 300px;
	height: 200px;	
	margin: 0 5px 0 5px;
}

#feature-right {
	background: url("/images/feature-right.jpg") left no-repeat;
	float: left;
	width: 300px;
	height: 200px;	
	margin-left: 5px;
}

.feature-pad {
	margin: 5px 10px 0 28px;
}

.feature-pad h2 {
	font-size: 22px;
	padding: 5px;
	color: #0066cc;
}

.feature-pad img {
	float: left;
	margin-right: 10px;
}

.feature-pad p {
	margin-top: 14px;
	font-size: 11px;
}

.span-two {
	float: left;
	width: 670px;
	margin: 10px 0 0 0;
	padding: 10px;
}

.col1 {
	float: left; 
	width: 230px;
	padding: 10px;
}

.col2 {
	float: left;
	margin-top: 10px;
	width: 300px;
	padding-right: 5px;
	border-right: 1px solid #AAA;
}

.col3 {
	margin: 10px 0 0 10px;
	float: left;
	width: 300px;
}

.col4 {
	margin: 10px 0 0 10px;
	float: left;
	width: 300px;
	padding-left: 10px;
	border-left: 1px solid #AAA;
}

.big-bubble {
	background: url("/images/big-bubble.jpg") no-repeat;
	width: 291px;
	height: 246px;
}

.big-bubble p {
	margin: 0;
}

.big-bubble div {
	padding: 15px 0 0 40px;
}

.soci {
	width: 200px;
}

.soci td {
padding: 5px;
}

.blockquote {
	margin: 15px 0 0 25px;
	padding: 5px 0 0 0px;
	font-size: 17px;
	font-style: oblique;
	color: #659800;
	font-family: Helvetica, Arial, sans-serif;
}

.author {
	text-align: right;
	margin-top: 10px;
	font-size: 11px;
	font-family: Helvetica, Arial, sans-serif;
}

#footer {
	width: 960px;
	background-color: #bed8e5;
}

#footer div {
	padding: 25px 25px 0 25px;
}

#footer table {
	margin: 20px 0 0 0;
	width: 100%;
}

#footer table td {
	padding: 5px;
}

#footer h2 {
	color: #333;
}

h2 .right {
	float: right;
	font-size: 12px;
}

h2.fancy {
	color: #FFF;
	font-weight: bold;
	margin: 0;
	padding: 4px 0 4px 4px;
	font-size: 13px;
	background: url("/images/fancy-h2.gif");
}

.fancytable {
	margin: 0;
	padding: 0;
	width: 100%;
}

.fancytable td {
	padding: 5px;
	background-color: #EFEFEF;
	border: 1px solid #999;
}

.fancytable th {
	font-weight: bold;
	background: url("/images/fancy-th.gif") bottom repeat-x;
	background-color: #e6e6e6;
	padding: 5px;
	border: 1px solid #999;
}

.fancytable .input {
	width: 340px;
}

.fancytable textarea {
	width: 100%;
	height: 300px;
}

.fancytable select {
	margin:0;
}

.taglist a {
	text-decoration: none;
}

.result {
	margin-bottom: 0;
	padding-bottom: 0;
}

.result a {
	font-size: 16px;
	color: #659800;
	font-weight: bold;
}

h2 .category, h2 .category a {
	font-size: 11px;
	color: #555;
	font-weight: 100;
}

.videotable td {
	padding: 5px;
}

.videobuttonsmall {
	width: 100px;
	height: 71px;
}

.notice {
	margin: 10px;
	padding: 5px;
	border: 1px solid #1165e3;
	background-color: #eaf1fa;
}

.pagination {
	background: white;
/* self-clearing method: */ 
}
.pagination a, .pagination span {
	padding: .2em .5em;
	display: block;
	float: left;
	margin-right: 1px; 
}
.pagination span.disabled {
	color: #999;
	border: 1px solid #DDD; 
}
.pagination span.current {
	font-weight: bold;
	background: #399aea;
	color: white;
	border: 1px solid #399aea; 
}
.pagination a {
	text-decoration: none;
	color: #399aea;
	border: 1px solid #399aea; 
}
.pagination a:hover, .pagination a:focus {
	color: #276019;
	border-color: #003; 
}
.pagination .page_info {
	background: #399aea;
	color: white;
	padding: .4em .6em;
	width: 22em;
	margin-bottom: .3em;
	text-align: center; 
}
.pagination .page_info b {
	color: #003;
	background: #6aa6ed;
	padding: .1em .25em; 
}
.pagination:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; 
}
* html .pagination {
	height: 1%; 
}
*:first-child+html .pagination {
	overflow: hidden;
}

.errorExplanation {
	width: 300px;
	background-color: #fff5f5;
	padding: 5px;
	border: 1px solid red;
}

.errorExplanation h2 {
	font-size: 14px;
	color: #921212;
}

.errorExplanation li {
	margin-left: 20px;
}

.error {
	background-color: #fff5f5;
	padding: 5px;
	border: 1px solid red;
	margin: 10px;
}

.admin-menu {
	background: url("/images/fancy-h2.gif");
	width: 100%;
	padding: 4px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
	border-bottom: 1px solid #555;
	color: #FFF;
}

.admin-menu a {
	color: #FFF;
}

.checkout {
	width: 500px;
}

.checkout td {
	padding: 5px;
	border-bottom: 1px solid #999;
	text-align: left;
}

.checkout th {
	padding: 5px;
	font-weight: bold;
}

.checkout .right {
	text-align: right;
}

.checkout .totals {
	border: 0;
	text-align: right;
}

.feature-pad h2 a {
	text-decoration: none;
}

.special-feature-box {
	text-align: center; 
	background-color: #EDEDED;
	margin: 0 0 30px 25px; 
	width: 200px; 
	border: #999999 1px solid; 
	padding: 5px;
}

.standfirst {
	font-size: 14px;
}

.special-feature-box h2 {
	color: #000000;
	font-size: 15px;
}